
.blank_wrapper{
  margin: 30px;
  color: black;
}
.error {
  padding: 0px;
}
.error li{
  color: red;
  font-size: 11px;
}
.form_container{
  width: auto;
}
.form_container label {
  margin: 5px 0 3px 0;
  display: block;
  font-weight: 700;
}  
.form_container .text_input {
  border: 1px solid #cecece;
  height: 17px;
  width: 460px;
  background: #f6f6f6 url("images/bg_input_type_text.jpg") repeat-x 0% 0%;
  }
.form_container textarea {
  border: 1px solid #cecece;
  height: 173px;
  width: 460px;
  background: white url("images/bg_input_type_text.jpg") repeat-x 0% 0%;
}
.form_container .submit_input, .form_container .submit_login{
  margin: 10px 180px 0px;      
  border: none;
  height: 43px;
  width: 111px;
  cursor: pointer;
  font-weight: bold;
  background: url("images/bg_submit_button.gif") no-repeat scroll 0 0 transparent;
}

.form_container .submit_login{
  margin: 10px 0px 0px;   
}

.message {
  padding: 0px;
}
.message li{
  color: green;
  font-size: 11px;
}
